<?php
include_once("c_esmo_master_stats.php");
class c_page_cab_esmo_master_stats_health extends c_page_cab_esmo_master_stats
{
  public $h1='Статистика - Состояние здоровья' ;

 function block_main()
 { $this->page_title() ;
   $this->panel_graf_health() ;
 }

 function panel_graf_health()
 {
     include_once(_DIR_EXT.'/aspmo_reports/report_health.php') ;
     $report_obj=new report_health() ;
     $ts=getdate() ;
     //$report_obj->filter['org_ids'][7106]=1 ;
     $report_obj->filter['time_from']=mktime(0,0,0,$ts['mon']-1,1,$ts['year']-1) ;; ;
     $report_obj->filter['time_to']=mktime(0,0,0,$ts['mon'],1,$ts['year'])-1 ;; ;
     $report_obj->filter['min_mo']=10 ;
     $report_obj->filter['min_proc']=70 ;
     //$report_obj->view_table=0 ;
     $report_obj->setting_small() ;
     $report_obj->panel_info_filter() ;
     $report_obj->view_as_HTML() ;

 }


}



?>